# default application.properties, always used
# but application-xxx.properties overrides some of it if put in use by profile setting
spring.mvc.view.prefix: /
spring.mvc.view.suffix: .jsp
# useful and not too wordy--
logging.level.org.springframework.web=DEBUG
# uncomment if having problems--more extensive logging
#logging.level.org.springframework=DEBUG
# default setup: H2, for easy development
spring.datasource.url = jdbc:h2:~/test-music
spring.datasource.username = test
spring.datasource.password =
server.port=9003
